Use Pythi 8.145 as default.
authormorsch <morsch@f7af4fe6-9843-0410-8265-dc069ae4e863>
Fri, 19 Nov 2010 08:37:51 +0000 (08:37 +0000)
committermorsch <morsch@f7af4fe6-9843-0410-8265-dc069ae4e863>
Fri, 19 Nov 2010 08:37:51 +0000 (08:37 +0000)
commit2c934f05c1b6e394d81bc973deaface70fc98332
treef62d10f359336edb87035a63f57e6ac5ec2563fa
parent9419eeef8ba5f6bb7f55ba5b1c22868861fe076f
Use Pythi 8.145 as default.
PYTHIA8/libpythia8.pkg